﻿/**
* This is a variable font
* You can controll variable axes as shown below:
* font-variation-settings: 'wght' 300.0;
*
* available axes:

* 'wght' (range from 300.0 to 900.0)

    @font-face {
    font-family: 'Figtree-Variable';
    src: url('Figtree-Variable.ttf') format('truetype');
    font-weight: 300 900;
    font-display: swap;
    font-style: normal;
}
*/

@font-face {
    font-family: 'Figtree';
    src: url('Figtree-Light.woff2') format('woff2'), url('Figtree-Light.otf') format('otf'), url('Figtree-Light.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Figtree';
    src: url('Figtree-Regular.woff2') format('woff2'), url('Figtree-Regular.otf') format('otf'), url('Figtree-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Figtree';
    src: url('Figtree-Medium.woff2') format('woff2'), url('Figtree-Medium.otf') format('otf'), url('Figtree-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Figtree';
    src: url('Figtree-SemiBold.woff2') format('woff2'), url('Figtree-SemiBold.otf') format('otf'), url('Figtree-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Figtree';
    src: url('Figtree-Bold.woff2') format('woff2'), url('Figtree-Bold.otf') format('otf'), url('Figtree-Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Figtree';
    src: url('Figtree-ExtraBold.woff2') format('woff2'), url('Figtree-ExtraBold.otf') format('otf'), url('Figtree-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Figtree';
    src: url('Figtree-Black.woff2') format('woff2'), url('Figtree-Black.otf') format('otf'), url('Figtree-Black.ttf') format('truetype');
    font-weight: 900;
    font-display: swap;
    font-style: normal;
}